parent= d4science


titleTag=OpenAIRE-Connect Gateway
favicon=https://openaire-connect.d4science.org/generic-configurable-theme/images/favicon.ico




logoSrc=https://openaire-connect.d4science.org/image/layout_set_logo?img_id=38064740&t=1610442043662
logoAlt=OpenAIRE-Connect Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://openaire-connect.d4science.org/terms-of-use
linkCookies=https://openaire-connect.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=https://www.openaire.eu/connect
descrProject=

ECLogo=yes
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=OpenAIRE Connect is a Horizon 2020 project (Project n°: 643410) funded by the European Commission. The views and opinions expressed in this publication are the sole responsibility of the author and do not necessarily reflect the views of the European Commission.
